Subject: [announce] Cross GCC 4.0.0 packages available

From: "Maciej W. Rozycki" <[email-masked]>
Date: Mon, 28 Feb 2005 21:15:02 +0000 (GMT)

Hello,

 I've updated my RPM package archive to include sources and binaries of 
GCC 4.0.0 hosted on i386-linux for the mipsel-linux and the mips64el-linux 
targets.  The mipsel-linux complier includes all frontends, that is for 
Ada, C, C++, Fortran, Java and Objective-C.  The mips64el-linux compiler 
includes only the C frontend.  No native packages yet.  Note the 
mips64el-linux toolchain includes local changes that make it produce (n)64 
binaries by default.

 Packages are available at the usual location, i.e.: 
"ftp://ftp3.ds.pg.gda.pl/people/macro/".

  Maciej